Subject: Modelling molecule-surface interactions

From: [email-masked] (Walter J. Lauderdale)
Date: Tue, 25 Apr 1995 13:56:59 +0700

Hello all.  This summer I'll be moving into a new research area concerned
with tribology and catalysis.  As I've not had very much experience modelling
things in these areas, I was wonderin' if some of the kind readers of this
list could point me to pertinent references and techniques.

I'll post a summary to the list (provided I get any replies ;^).  Thanks.

	Walt

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Walter J. Lauderdale                    Phone: (719)472-2655
Frank J. Seiler Research Laboratory
email: [email-masked]         FAX: (719)472-3649
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++